function ChooseTop() {
    var barTop = document.getElementById('Top');
    var barBottom = document.getElementById('Bottom');

    var displayTop = barTop.style.display;

    var radioTop = document.getElementById('top10');

    // toggle 
    if (displayTop == 'block') {
        barTop.style.display = 'block';
    }
    else {
        barTop.style.display = 'block';
        barBottom.style.display = 'none';
    }
}

function ChooseBottom() {
    var barTop = document.getElementById('Top');
    var barBottom = document.getElementById('Bottom');

    var displayBottom = barBottom.style.display;

    var radioBottom = document.getElementById('bottom10');

    // toggle 
    if (displayBottom == 'block') {
        barBottom.style.display = 'block';
    }
    else {
        barBottom.style.display = 'block';
        barTop.style.display = 'none';
    }
}